.version.goverment /* version checker */
{
	color: #00000B;
	background-color: #ECE0B4;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9972222222226px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pslideshowu3506
{
	width: 0.01px;
	margin-left: -1px;
}

#slideshowu3506
{
	z-index: 26;
	width: 0.01px;
	height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u3525
{
	position: absolute;
	width: 364px;
	height: 81px;
	background-color: transparent;
}

#u3525popup
{
	z-index: 27;
}

#u3526
{
	z-index: 28;
	width: 364px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7669
{
	z-index: 29;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7669_clip
{
	overflow: hidden;
	width: 337px;
	height: 63px;
}

#u7669_img
{
	margin-left: -20px;
	margin-right: 2px;
}

#menuu7671
{
	z-index: 31;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u7723
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7724
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u7724:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7726-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u7724:hover #u7726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7724:active #u7726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7716
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u7719
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u7719:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7722-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u7719:hover #u7722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7719:active #u7722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7702
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u7703
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u7703:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7704-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u7703:hover #u7704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7703:active #u7704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7679
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u7682
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u7682:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7683-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u7682:hover #u7683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7682:active #u7683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7672
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u7675
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u7675:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7724:active,#u7719:active,#u7703:active,#u7682:active,#u7675:active
{
	background-color: #6B6B6B;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7678-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u7675:hover #u7678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7675:active #u7678-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7724.MuseMenuActive #u7726-4,#u7719.MuseMenuActive #u7722-4,#u7703.MuseMenuActive #u7704-4,#u7682.MuseMenuActive #u7683-4,#u7675.MuseMenuActive #u7678-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u7709
{
	width: 104px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u7710
{
	width: 104px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u7710:hover
{
	background-color: #999999;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u7710:active
{
	background-color: #6B6B6B;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u7712-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u7710:hover #u7712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7710:active #u7712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7710.MuseMenuActive #u7712-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u7724.MuseMenuActive #u7726-4 p,#u7719.MuseMenuActive #u7722-4 p,#u7703.MuseMenuActive #u7704-4 p,#u7682.MuseMenuActive #u7683-4 p,#u7675.MuseMenuActive #u7678-4 p,#u7710.MuseMenuActive #u7712-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#slideshowu4197
{
	z-index: 2;
	width: 0.01px;
	height: 542px;
	left: -1px;
	top: -45px;
	margin-bottom: -45px;
	position: relative;
}

#u4239
{
	position: absolute;
	width: 961px;
	height: 506px;
	background-color: transparent;
}

#u4239popup
{
	z-index: 3;
}

#u4293
{
	z-index: 4;
	width: 961px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4293_img
{
	margin-left: -2px;
	margin-right: -6px;
	margin-bottom: -139px;
}

#u11363
{
	z-index: 6;
	width: 961px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11363_img
{
	margin: -27px -250px -117px -4px;
}

#u4353
{
	z-index: 8;
	width: 961px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4293_clip,#u11363_clip,#u4353_clip
{
	overflow: hidden;
	width: 961px;
	height: 506px;
}

#u4353_img
{
	margin-top: -53px;
	margin-right: -83px;
	margin-bottom: -97px;
}

#u4237-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 512px;
	left: 463px;
}

#u4237-4popup
{
	z-index: 10;
}

#u4223-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 512px;
	left: 493px;
}

#u4223-4popup
{
	z-index: 14;
}

#pu3559-7
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -519px;
}

#u3559-7
{
	z-index: 18;
	width: 485px;
	min-height: 418px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
}

#u3554
{
	z-index: 25;
	width: 919px;
	height: 442px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 1px;
}

#pu10477
{
	z-index: 183;
	width: 0.01px;
	position: relative;
	margin-left: 655px;
	margin-top: 9px;
}

#u10477
{
	z-index: 0;
	width: 235px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.44);
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background-color: #1E1E1E;
	background-color: rgba(0,0,0,0.88);
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: absolute;
	top: 0px;
	bottom: 0px;
	-pie-background: rgba(0,0,0,0.88);
}

#pu10478-4
{
	width: 0.01px;
	position: relative;
	left: 12px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 14px;
}

#u10478-4
{
	z-index: 184;
	width: 212px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u10480
{
	z-index: 188;
	width: 21px;
	height: 66px;
	margin-left: 619px;
	margin-top: 31px;
	position: relative;
}

.ie #u3526,.ie #u3554,.ie #u10480
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu7733
{
	width: 0.01px;
	margin-top: -125px;
}

#u7733
{
	z-index: 68;
	width: 521px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	padding: 16px 33px 4.300000000000182px 48px;
}

#page_position_content,#pu7735-4
{
	width: 0.01px;
}

#u7735-4
{
	z-index: 74;
	position: relative;
	width: 113px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u7734-5
{
	z-index: 69;
	position: relative;
	width: 320px;
	margin-right: -10000px;
	left: 201px;
}

#pu7739-4
{
	width: 0.01px;
	margin-top: 1px;
}

#u7739-4
{
	z-index: 90;
	position: relative;
	width: 176px;
	margin-right: -10000px;
}

#u7737-4
{
	z-index: 82;
	position: relative;
	width: 248px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 201px;
}

#u7741-4
{
	z-index: 98;
	margin-left: 201px;
	position: relative;
}

#u7736-4
{
	z-index: 78;
	position: relative;
	width: 152px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 48px;
}

#u7738-4
{
	z-index: 86;
	position: relative;
	width: 324px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 249px;
}

#u7740-4
{
	z-index: 94;
	position: relative;
	width: 152px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 48px;
}

#u7735-4_img,#u7734-5_img,#u7739-4_img,#u7737-4_img,#u7741-4_img,#u7736-4_img,#u7738-4_img,#u7740-4_img
{
	display: block;
	vertical-align: top;
}

#u10174
{
	z-index: 111;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 831px;
}

#u14937
{
	z-index: 189;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 868px;
}

#u10176
{
	z-index: 113;
	width: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 904px;
}

#pu10172
{
	z-index: 102;
	width: 0.01px;
	position: relative;
	margin-left: -1px;
	margin-top: -2px;
}

#u10172
{
	z-index: 0;
	width: 961px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu10173-8
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 2px;
}

#u10173-8
{
	z-index: 103;
	width: 140px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u10188
{
	z-index: 139;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 145px;
}

#u10189-20
{
	z-index: 140;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u10189-2
{
	line-height: 1.28;
	letter-spacing: 1px;
	font-weight: bold;
}

#u10189-3
{
	letter-spacing: 1px;
}

#u10189-6,#u10189-10,#u10189-14,#u10189-18
{
	line-height: 1.4;
}

#u10190
{
	z-index: 160;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 436px;
}

#u10191-22
{
	z-index: 161;
	width: 265px;
	min-height: 76px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u10189-7,#u10189-11,#u10189-15,#u10191,#u10191-5,#u10191-9,#u10191-13,#u10191-17
{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000000;
}

#u10187
{
	z-index: 138;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu10179
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 734px;
}

#u10179
{
	z-index: 119;
	width: 21px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u10184
{
	z-index: 129;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 8px;
	position: relative;
}

#u10182
{
	z-index: 127;
	width: 37px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#pu10181-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 771px;
}

#u10181-6
{
	z-index: 121;
	width: 148px;
	min-height: 24px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
}

#u10178-4
{
	z-index: 115;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 15px;
	position: relative;
}

#u10186-7
{
	z-index: 131;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 19px;
	position: relative;
}

#u10186-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10186-5  span,#u10186-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u10186,#u10186-2,#u10186-3
{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

